# fedora-live-gnupg-ca_AD.ks
#
# Maintainer(s):
# - Guillem S. Boeck <guillem a lordwektabyte.cat>

%include /usr/share/spin-kickstarts/fedora-live-workstation.ks

keyboard --vckeymap=es --xlayouts='es'
lang ca_AD.UTF-8
timezone Europe/Andorra

%packages
# To remove
-abrt*
-avahi
-cheese
-chrome-gnome-shell
-cups
-enchant
-evince*
-@firefox
-@fonts
-flatpak
-freerdp-libs
-gamemode
-geolite2*
-gnome-backgrounds
-gnome-boxes
-gnome-calculator
-gnome-calendar
-gnome-characters
-gnome-clocks
-gnome-color-manager
-gnome-contacts
-gnome-font-viewer
-gnome-getting-started-docs
-gnome-initial-setup
-gnome-logs
-gnome-maps
-gnome-photos
-gnome-remote-desktop
-gnome-screenshot
-gnome-software
-gnome-system-monitor
-gnome-user-docs
-gnome-user-share
-gnome-weather
-@guest-desktop-agents
-gvfs-goa
-httpd*
-hunspell!
-ibus-!setup
-ibus-typing-booster
-@libreoffice
-libsane-hpaio
-libvncserver
-@multimedia
-@networkmanager-submodules
-nss-mdns
-orca
-pinfo
-podman
-@printing
-rhythmbox
-sane*
-scim*
-simple-scan
-sudo
-sushi
-tigervnc
-totem
-trousers
-unoconv
-vino
-words
# To add
blivet-gui
langpacks-ca
mc
seahorse
%end
